use crate::days_to_expire::DaysToExpire;
use serde::{Deserialize, Serialize};

#[derive(Debug, Clone, Serialize, Deserialize)]
pub(crate) struct CreateEntryRequest {
    pub value: String,
}

#[derive(Debug, Clone, Serialize, Deserialize)]
pub(crate) struct UpdateEntryRequest {
    pub days_to_expire: DaysToExpire,
}
